Ist mir bislang auch noch nicht passiert, dass ich beim Versuch ein WordPress Theme herunterzuladen sofort eine Warnmeldung von meinem Virenscanner erhalte. In der footer.php war als nettes Beiwerk der Exploit.PHP.Deftool.e enthalten. Bei dem Theme handelte es sich um das Classic Blue CMS, geladen habe ich das bei Themespack.com oder vielmehr ließ es beim Versuch bewenden. Auch das „Innenleben“ der footer.php sieht anders aus,

als ich das von der footer.php bisher kannte.